{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "922feaf7-611b-4abf-bd4f-5f5b36fc53c9",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "922feaf7-611b-4abf-bd4f-5f5b36fc53c9",
            "type": "STRING",
            "value": "Check that IUT discards a Secured CAM if the signer certificate of the message contains the subject type 'enrolment_authority'"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "922feaf7-611b-4abf-bd4f-5f5b36fc53c9",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_A_AT\r\nensure that\r\n\twhen\r\n\t\tthe IUT is receiving a SecuredMessage (MSG_SEC_RCV_CAM_01)\r\n\t\t\tcontaining header_fields ['signer_info']\r\n\t\t\t\tcontaining signer\r\n\t\t\t\t\tcontaining type\r\n\t\t\t\t\t\tindicating 'certificate'\r\n\t\t\t\t\tcontaining certificate (CERT_TS_A_EA)\r\n\t\t\t\t\t\tcontaining subject_info.subject_type\r\n\t\t\t\t\t\t\tindicating 'enrolment_authority'\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "922feaf7-611b-4abf-bd4f-5f5b36fc53c9",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "922feaf7-611b-4abf-bd4f-5f5b36fc53c9",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "922feaf7-611b-4abf-bd4f-5f5b36fc53c9"
}